<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Live Server</title>
</head>
<body>
    <h1> Hello World</h1>
    <p>this is a test</p>
</body>
</html>